<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculus</title>
    
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="./js/bundle.js"></script>

    <div class="page">
        <div class="container header">
            <h1 class="display-1">Calculus</h1>
            <hr>
        </div>
        <div id="main" class="container justify-content-center shadow-lg p-3 mb-5 bg-body rounded">

        </div>
        
        <div class="container bottom">
            <div class="row">
                <div class="col form-inline mb-2">
                    <div id="createGroup-formRow" class="form-inline ml-auto">
                        <input type="text" class="form-control" id="createGroup-inputName" placeholder="Nom du groupe">
                        <input type="number" class="form-control" id="createGroup-inputCoef" placeholder="Coef">
                        <button class="btn btn-primary" id="addFirstGroup">Ajouter un groupe</button>                
                    </div>
                </div>
            </div>
            <br>
            <label class="display-1" id="generalAverage">0</label>
        </div>        
    </div>
</body>
</html>